# UI Components

This package contains reusable user interface components from the Connectif platform.

## Installation

To install this package, run:

```bash
npm install @connectif/ui-components
```

## Usage

Import the components into your project:

```javascript
import { TextField } from '@connectif/ui-components';
```

## License

This package is licensed under the MIT license.
